How to install libxfce4panel-2.0-dev on Debian Unstable (Sid)